## r-cran-rcarb 0.1.2

=== DESCRIPTION ===
Package: RCarb
Type: Package
Title: Dose Rate Modelling of Carbonate-Rich Samples
Version: 0.1.2
Date: 2018-12-02
Author: Sebastian Kreutzer [aut, trl, cre, dtc]
    (<https://orcid.org/0000-0002-0734-2199>),
  Roger P. Nathan [aut, cph],
  Barbara Mauz [aut, cph] (<https://orcid.org/0000-0003-1504-333X>)
Authors@R: c(
    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), 
     email = "sebastian.kreutzer@u-bordeaux-montaigne.fr",
     comment = c(ORCID = "0000-0002-0734-2199")),
    person("Roger P.", "Nathan", role = c("aut", "cph")),
    person("Barbara", "Mauz", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-1504-333X")))
Maintainer: Sebastian Kreutzer <sebastian.kreutzer@u-bordeaux-montaigne.fr>
Description: Translation of the 'MATLAB' program 'Carb' (Nathan and Mauz 2008 <DOI:10.1016/j.radmeas.2007.12.012>; Mauz and Hoffmann 2014) for dose rate modelling for carbonate-rich samples in the context of trapped charged dating (e.g., luminescence dating) applications. 
Depends: R (>= 3.3.0), utils
Imports: interp (>= 1.0), matrixStats (>= 0.50.0)
Suggests: testthat (>= 2.0), R.rsp (>= 0.42.0)
License: GPL-3
Encoding: UTF-8
LazyData: true
VignetteBuilder: R.rsp
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2018-12-02 20:56:32 UTC; kreutzer
Repository: CRAN
Date/Publication: 2018-12-09 15:10:12 UTC

=== debian/changelog ===
r-cran-rcarb (0.1.2-1) unstable; urgency=medium

  * Initial release (closes: #919468)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Jan 2019 12:07:15 +0100

=== debian/control ===
Source: r-cran-rcarb
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-interp,
               r-cran-matrixstats (>= 0.50.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcarb
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcarb.git
Homepage: https://cran.r-project.org/package=RCarb

Package: r-cran-rcarb
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R dose rate modelling of carbonate-rich samples
 Translation of the 'MATLAB' program 'Carb' (Nathan and Mauz 2008
 <DOI:10.1016/j.radmeas.2007.12.012>; Mauz and Hoffmann 2014) for dose
 rate modelling for carbonate-rich samples in the context of trapped
 charged dating (e.g., luminescence dating) applications.

## r-cran-rcarb 0.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RCarb
 Type: Package
 Title: Dose Rate Modelling of Carbonate-Rich Samples
-Version: 0.1.2
-Date: 2018-12-02
+Version: 0.1.3
+Date: 2019-06-02
 Author: Sebastian Kreutzer [aut, trl, cre, dtc]
     (<https://orcid.org/0000-0002-0734-2199>),
   Roger P. Nathan [aut, cph],
@@ -15,15 +15,17 @@
     person("Barbara", "Mauz", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-1504-333X")))
 Maintainer: Sebastian Kreutzer <sebastian.kreutzer@u-bordeaux-montaigne.fr>
 Description: Translation of the 'MATLAB' program 'Carb' (Nathan and Mauz 2008 <DOI:10.1016/j.radmeas.2007.12.012>; Mauz and Hoffmann 2014) for dose rate modelling for carbonate-rich samples in the context of trapped charged dating (e.g., luminescence dating) applications. 
-Depends: R (>= 3.3.0), utils
-Imports: interp (>= 1.0), matrixStats (>= 0.50.0)
-Suggests: testthat (>= 2.0), R.rsp (>= 0.42.0)
+Depends: R (>= 3.4.0), utils
+Imports: interp (>= 1.0), matrixStats (>= 0.54.0)
+Suggests: testthat (>= 2.1), R.rsp (>= 0.43.0)
+URL: https://r-lum.github.io/RCarb/
+BugReports: https://github.com/R-Lum/RCarb/issues
 License: GPL-3
 Encoding: UTF-8
 LazyData: true
 VignetteBuilder: R.rsp
 RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2018-12-02 20:56:32 UTC; kreutzer
+Packaged: 2019-06-03 00:03:59 UTC; kreutzer
 Repository: CRAN
-Date/Publication: 2018-12-09 15:10:12 UTC
+Date/Publication: 2019-06-03 04:40:02 UTC

=== debian/changelog ===
r-cran-rcarb (0.1.3-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:41:59 +0000

r-cran-rcarb (0.1.3-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 11:44:14 +0200

r-cran-rcarb (0.1.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 13:13:23 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-interp,
-               r-cran-matrixstats (>= 0.50.0)
-Standards-Version: 4.3.0
+               r-cran-matrixstats (>= 0.54.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcarb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcarb.git
 Homepage: https://cran.r-project.org/package=RCarb
+Rules-Requires-Root: no
 
 Package: r-cran-rcarb
 Architecture: all

## r-cran-rcarb 0.1.4

=== DESCRIPTION ===
Package: RCarb
Type: Package
Title: Dose Rate Modelling of Carbonate-Rich Samples
Version: 0.1.4
Date: 2020-09-15
Author: Sebastian Kreutzer [aut, trl, cre, dtc]
    (<https://orcid.org/0000-0002-0734-2199>),
  Roger P. Nathan [aut, cph],
  Barbara Mauz [aut, cph] (<https://orcid.org/0000-0003-1504-333X>)
Authors@R: c(
    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), 
     email = "sebastian.kreutzer@aber.ac.uk",
     comment = c(ORCID = "0000-0002-0734-2199")),
    person("Roger P.", "Nathan", role = c("aut", "cph")),
    person("Barbara", "Mauz", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-1504-333X")))
Maintainer: Sebastian Kreutzer <sebastian.kreutzer@aber.ac.uk>
Description: Translation of the 'MATLAB' program 'Carb' (Nathan and Mauz 2008 <DOI:10.1016/j.radmeas.2007.12.012>; Mauz and Hoffmann 2014) for dose rate modelling for carbonate-rich samples in the context of trapped charged dating (e.g., luminescence dating) applications. 
Depends: R (>= 3.5.0), utils
Imports: interp (>= 1.0), matrixStats (>= 0.56.0)
Suggests: testthat (>= 2.3.2), R.rsp (>= 0.44.0)
URL: https://r-lum.github.io/RCarb/
BugReports: https://github.com/R-Lum/RCarb/issues
License: GPL-3
Encoding: UTF-8
Language: en-GB
LazyData: true
VignetteBuilder: R.rsp
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-09-15 10:19:59 UTC; kreutzer
Repository: CRAN
Date/Publication: 2020-09-15 17:10:27 UTC

=== debian/changelog ===
r-cran-rcarb (0.1.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 13:44:16 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-interp,
-               r-cran-matrixstats (>= 0.54.0)
+               r-cran-matrixstats (>= 0.56.0)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcarb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcarb.git

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/RCarb_([-\d.]*)\.tar\.gz

## r-cran-rcarb 0.1.5

=== DESCRIPTION ===
Package: RCarb
Type: Package
Title: Dose Rate Modelling of Carbonate-Rich Samples
Version: 0.1.5
Date: 2022-02-18
Author: Sebastian Kreutzer [aut, trl, cre, dtc]
    (<https://orcid.org/0000-0002-0734-2199>),
  Roger P. Nathan [aut, cph],
  Barbara Mauz [aut, cph] (<https://orcid.org/0000-0003-1504-333X>)
Authors@R: c(
    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), 
     email = "sebastian.kreutzer@aber.ac.uk",
     comment = c(ORCID = "0000-0002-0734-2199")),
    person("Roger P.", "Nathan", role = c("aut", "cph")),
    person("Barbara", "Mauz", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-1504-333X")))
Maintainer: Sebastian Kreutzer <sebastian.kreutzer@aber.ac.uk>
Description: Translation of the 'MATLAB' program 'Carb' (Nathan and Mauz 2008 <DOI:10.1016/j.radmeas.2007.12.012>; Mauz and Hoffmann 2014) for dose rate modelling for carbonate-rich samples in the context of trapped charged dating (e.g., luminescence dating) applications. 
Depends: R (>= 4.0), utils
Imports: interp (>= 1.0), matrixStats (>= 0.61.0)
Suggests: testthat (>= 3.1.0), R.rsp (>= 0.44.0)
URL: https://r-lum.github.io/RCarb/
BugReports: https://github.com/R-Lum/RCarb/issues
License: GPL-3
Encoding: UTF-8
Language: en-GB
LazyData: true
VignetteBuilder: R.rsp
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-02-18 12:05:40 UTC; kreutzer
Repository: CRAN
Date/Publication: 2022-02-20 20:10:02 UTC

=== debian/changelog ===
r-cran-rcarb (0.1.5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.1.5
  * d/control: Run cme

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 03:36:28 +0530

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-interp,
-               r-cran-matrixstats (>= 0.56.0)
-Standards-Version: 4.5.0
+               r-cran-matrixstats (>= 0.61.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcarb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcarb.git
 Homepage: https://cran.r-project.org/package=RCarb

## r-cran-rcarb 0.1.6+dfsg

=== DESCRIPTION ===
Package: RCarb
Type: Package
Title: Dose Rate Modelling of Carbonate-Rich Samples
Version: 0.1.6
Date: 2022-07-22
Author: Sebastian Kreutzer [aut, trl, cre, dtc]
    (<https://orcid.org/0000-0002-0734-2199>),
  Roger P. Nathan [aut, cph],
  Barbara Mauz [aut, cph] (<https://orcid.org/0000-0003-1504-333X>)
Authors@R: c(
    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), 
     email = "sebastian.kreutzer@uni-heidelberg.de",
     comment = c(ORCID = "0000-0002-0734-2199")),
    person("Roger P.", "Nathan", role = c("aut", "cph")),
    person("Barbara", "Mauz", role = c("aut", "cph"), comment = c(ORCID = "0000-0003-1504-333X")))
Maintainer: Sebastian Kreutzer <sebastian.kreutzer@uni-heidelberg.de>
Description: Translation of the 'MATLAB' program 'Carb' (Nathan and Mauz 2008 <DOI:10.1016/j.radmeas.2007.12.012>; Mauz and Hoffmann 2014) for dose rate modelling for carbonate-rich samples in the context of trapped charged dating (e.g., luminescence dating) applications. 
Depends: R (>= 4.1), utils
Imports: interp (>= 1.1), matrixStats (>= 0.62.0)
Suggests: testthat (>= 3.1.4), R.rsp (>= 0.45.0)
URL: https://r-lum.github.io/RCarb/
BugReports: https://github.com/R-Lum/RCarb/issues
License: GPL-3
Encoding: UTF-8
Language: en-GB
LazyData: true
VignetteBuilder: R.rsp
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-07-22 08:47:37 UTC; kreutzer
Repository: CRAN
Date/Publication: 2022-08-08 18:30:14 UTC

=== debian/changelog ===
r-cran-rcarb (0.1.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 18:02:10 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-rcarb
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcarb
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcarb.git
+Homepage: https://cran.r-project.org/package=RCarb
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-interp,
-               r-cran-matrixstats (>= 0.61.0)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcarb
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcarb.git
-Homepage: https://cran.r-project.org/package=RCarb
-Rules-Requires-Root: no
+               r-cran-interp (>= 1.1),
+               r-cran-matrixstats (>= 0.62.0)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rcarb
 Architecture: all

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/RCarb_([-\d.]*)\.tar\.gz

## r-cran-rcarb 0.1.7+dfsg

=== debian/changelog ===
r-cran-rcarb (0.1.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Thu, 29 Jan 2026 14:50:28 +0900

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: r-cran-rcarb
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-interp,
+               r-cran-matrixstats (>= 1.5.0),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcarb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcarb.git
 Homepage: https://cran.r-project.org/package=RCarb
-Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-interp (>= 1.1),
-               r-cran-matrixstats (>= 0.62.0)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rcarb
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 3.2.3),
        r-cran-r.rsp (>= 0.46.0)
Restrictions: allow-stderr
